program DataFitXTest;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  DataFitXD2_TLB in '..\..\..\..\..\..\..\Program Files\Borland\Delphi6\Imports\DataFitXD2_TLB.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
